<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Exercise 3</title>
    <link rel="stylesheet" href="style3.css">
</head>
<body>
    <p>Table data</p>
    <table style="width: 50%;">
        <tr style="height: 70px;">
            <td>head 1</td>
            <td>head 2</td>
            <td>head 3</td>
            <td>head 4</td>
            <td>head 5</td>
        </tr>
        <tr style="height: 50px;">
            <td colspan="3"></td>
            <td colspan="2"></td>
        </tr>
        <tr style="height: 50px;">
            <td colspan="4"></td>
            <td></td>
        </tr>
        <tr style="height: 50px;">
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr style="height: 50px;">
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr style="height: 50px;">
            <td></td>
            <td rowspan="2"></td>
            <td></td>
            <td colspan="2" rowspan="2"></td>
        </tr>
        <tr style="height: 50px;">
            <td></td>
            <td></td>
        </tr>
    </table>
</body>
</html>